#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.35.0
visibility:           public
id:                   dhall-1.35.0-HDkfgHoPQWaH8rXWET7EiQ
key:                  dhall-1.35.0-HDkfgHoPQWaH8rXWET7EiQ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  7889ac923d29f4f1f94f404f843c71d6
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.35.0-HDkfgHoPQWaH8rXWET7EiQ
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    aeson-pretty-0.8.8-EYDOcVpgfZH1tpypTFVpCp
    ansi-terminal-0.11-4X1H7ocGIUsJkxuuYQfuZ4
    atomic-write-0.2.0.7-IBZDT50M2Jt5B4nB6vUjSf base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    cborg-0.2.4.0-A95cuxxlLlH1Y7QY32ggmJ
    cborg-json-0.2.2.0-4QtvaiCtULrAbQKKeI5V9S containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-8DQR1MkURlCaHhWnDvLSo deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-DUJ771w8YGh10OjgXZa24z exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-Dup0joy8Blj6hMoy9goRLJ
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf haskeline-0.8.0.1
    http-client-0.7.2.1-AmsG3uzMeVQLRJQCjcREyQ
    http-client-tls-0.3.5.3-AIHsFgxwELxASbFQYQ8ZcJ
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-1rW1kDSegvGJiiLRGS3krf
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-6jkGeSNXyae1y7Sdeg74qv
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-63XTH73u7yND83YXmZDNDw
    pretty-simple-4.0.0.0-F9OP1CPhip9FMWo0MUCLEO
    prettyprinter-1.7.0-CUw2so1lBOq2iGwuwejw3w
    prettyprinter-ansi-terminal-1.1.2-9SCj9PQFUNT321OqwjBXEq
    profunctors-5.5.2-LgqHbawhDYN8IVS355wKIQ
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-FCAJvJqNtgPwkho5i9faH
    serialise-0.2.3.0-KOcvqiBkAmr7NLCXnPcKAp template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-HnCtiDW2P3wKcj2zF79ztJ
    th-lift-instances-0.1.17-FkHrQYo7cEE6vX6MxpxHg8
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    uri-encode-1.5.0.6-6rDSQIlixTiKxr78xzfksH
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

